.gridlists { max-width:none;  column-count:3; column-gap: 1rem; display:block !important; line-height: 1.4} 
@media (max-width:850px){
	.gridlists {column-count:2}
}
  .gridlists li { list-style-type: none; margin:0 0 1.5em; line-height: 1.2; break-inside: avoid; display:block}
  .gridlists strong { 
		background: var(--color);
		text-transform: uppercase;
		height:1em;
		margin-right: .25em;
		border-radius: 2em;
		font-weight: normal;
		display: inline;
		position:relative;
		top:-.15em;
		padding-inline: .5em;
		font-size: .75em
		}
	.gridlists span {  }
  .gridlists a { border: none}
	.gridlists a:hover { color: var(--color);}
  
  .gridlists li:nth-child(1)  {--color: #BEE1F0; }
	.gridlists li:nth-child(2)  {--color: #AF96DC; }
	.gridlists li:nth-child(3)  {--color: #BEBEBE; }
	.gridlists li:nth-child(4)  {--color: #E8CEAB; }
	.gridlists li:nth-child(5)  {--color: #F8D0C7; }
	.gridlists li:nth-child(6)  {--color: #FDD652; }
	.gridlists li:nth-child(7)  {--color: #FF5B13; }
	.gridlists li:nth-child(8)  {--color: #EF2814; }
	.gridlists li:nth-child(9)  {--color: #855A3C; }
	.gridlists li:nth-child(10)  {--color: #928505; }
	.gridlists li:nth-child(11)  {--color: #B0B685; }
	.gridlists li:nth-child(12)  {--color: #00B25B; }
	.gridlists li:nth-child(13)  {--color: #1997D7; }
	.gridlists li:nth-child(14)  {--color: #7d5bed; }
	.gridlists li:nth-child(15)  {--color: #ed9d5b; }
	.gridlists li:nth-child(16)  {--color: #BEE1F0; }
	.gridlists li:nth-child(17)  {--color: #AF96DC; }
	.gridlists li:nth-child(18)  {--color: #BEBEBE; }
	.gridlists li:nth-child(19)  {--color: #E8CEAB; }
	.gridlists li:nth-child(20)  {--color: #F8D0C7; }
	.gridlists li:nth-child(21)  {--color: #FDD652; }
	.gridlists li:nth-child(22)  {--color: #FF5B13; }
	.gridlists li:nth-child(23)  {--color: #EF2814; }
	.gridlists li:nth-child(24)  {--color: #855A3C; }
	.gridlists li:nth-child(25)  {--color: #928505; }

	details {
		padding: 0;
		border-radius: 0;
		max-width: none;
		margin: 0
	}
	details summary { margin:0; background:none; padding:0; text-wrap:balance; cursor:pointer; font-weight: bold; font-size:1.5em}
	details summary::before,
	details summary::marker { display:none; content:""}
	details[open] {
  background: none;
  padding: 0;
}
details div {
	font-size:1rem
}
details div a {
	font-weight: bold;
	text-decoration: underline;
	text-underline-offset: .15em;
	text-decoration-color: var(--color)
}